• 在CentOS下编译memcached缓存服务器 编译的时候按照memcache 官方的说法是得先安装 libevent依赖库。